.nested-lr-entry > .learning-resource-card {
  width: 1024px;
}

.learning-resource-card {
  max-width: 1024px;
}

.nested-lr-entry > .learning-resource-card.wide {
  max-width: 100%;
  width: auto;
}

.wide .moveable-content-target {
  max-width: 1024px;
  flex: 1;
}

.nested-lr-renderer > .prev-next-buttons {
  margin-top: 30px;
}

.contingency-bar-table .MuiDataGrid-columnHeaders {
  background-color: #f5f5f5;
}

.contingency-bar-table [data-colindex='0'] {
  background-color: #f5f5f5;
}

.contingency-bar-table .MuiDataGrid-cell:last-child {
  border-left: 1px solid darkgray;
}

.contingency-bar-table .MuiDataGrid-row:last-child {
  border-top: 1px solid darkgray;
}

.language-chooser {
  background-color: #f5f5f5;
}
